Subject: Re: Ticket update# Ticket -3023
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Wed, 18 Dec 2019 00:32:03 -0700 (MST)

Hi Charlotte, 

Thank you for the advise. I will check this with the customer and get as much information and kibana data as possible and get back to you if unable to resolve the issue. I will create a separate ticket and follow up with her on that. I see the previous ticket was closed. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, December 18, 2019 6:53:16 AM 
Subject: RE: Ticket update# Ticket -3023 

Hi Pritish, 

I think we just need more information, doesn’t sound like a level 2 issue. What is actually happening? Is it because they have the ‘always on demand’ toggle on? Or do they need to extend the time that they schedule live classes for so they don’t cut out? Probably a scheduling issue or app setting issue here that we need to dig deeper on. If they are using the Scheduler to schedule live classes then we need to support them on it. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Tuesday, 17 December 2019 5:28 am 
To: Charlotte Jansen <[email-masked]> 
Subject: Ticket update# Ticket -3023 

Hi Charlotte, 

Laura from Nuffield Health Bromley called in and was inquiring to speak to you. I have advised that you were not available at this time and from Level 2 support. 

She received your below mentioned email and was unable to comprehend so I have advised exactly what you mean by pausing the classes. However, she said that they are having issues with the Live class and no virtual class. I have tried emphasizing if they are referring to TRIP LIVE class because they should not be pausing those classes as well, however she was not sure. 

She is aware that they should not be pausing any Virtual Classes/ TRIP Live classes however, she kept on saying Live class which I was unable to understand. She did not even provide the name of the classes which were affected. She was requesting more help and information on this. I can see that this ticket is with Level 2 at this time so thought of notifying you on this if you can reach out to her. 

Do let me know if you want me to check on this and call her back with instructions. 

FYI - you might have merged this note incorrectly in other ticket. Previous ticket reference is added below - 

Username - [ mailto:[email-masked] | [email-masked] ] 
Name - Laura 
Email - [ mailto:[email-masked] | 
[email-masked] ] 
Club Name - Nuffield Health Bromley 
Phone - +442084662800 
Country - UK 

Ticket number - 2998 

Regards, 

Pritish Nandi